SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000593SiT!i18npublic2009-03-25 13:522009-08-16 14:38
ReporterTomse 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000593: 3.50 svn5217 - Static language - View contacts
DescriptionShow inactive - static
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000857)
ivan (administrator)
2009-03-28 22:38

Changed to 'Show All' which is i18n'ed for consistency
User avatar (0001590)
ivan (administrator)
2009-08-16 14:38

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-03-25 13:52 Tomse New Issue
2009-03-25 14:36 kieran Status new => confirmed
2009-03-28 22:38 ivan Note Added: 0000857
2009-03-28 22:38 ivan Status confirmed => resolved
2009-03-28 22:38 ivan Resolution open => fixed
2009-03-28 22:38 ivan Fixed in Version => Current SVN
2009-03-28 22:38 ivan Target Version => 3.50
2009-08-16 13:17 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:38 ivan Note Added: 0001590
2009-08-16 14:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker